National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:o:linux:linux_kernel:3.2:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 8 matching records.
Vendor
Product
Version
Update
Edition
Language
linux
linux_kernel
3.2

Vendor: linux Product: linux_kernel Version: 3.2
linux
linux_kernel
3.2

Vendor: linux Product: linux_kernel Version: 3.2
linux
linux_kernel
3.2
rc2

Vendor: linux Product: linux_kernel Version: 3.2
Update: rc2
linux
linux_kernel
3.2
rc3

Vendor: linux Product: linux_kernel Version: 3.2
Update: rc3
linux
linux_kernel
3.2
rc4

Vendor: linux Product: linux_kernel Version: 3.2
Update: rc4
linux
linux_kernel
3.2
rc5

Vendor: linux Product: linux_kernel Version: 3.2
Update: rc5
linux
linux_kernel
3.2
rc6

Vendor: linux Product: linux_kernel Version: 3.2
Update: rc6
linux
linux_kernel
3.2
rc7

Vendor: linux Product: linux_kernel Version: 3.2
Update: rc7